List all product operationsAsk AIget https://api.katanamrp.com/v1/product_operation_rows/Returns a list of product operation rows you’ve previously created.Query Paramsproduct_idintegerFilters product operation rows by product IDproduct_operation_row_idintegerFilters product operation rows by product operation row IDproduct_variant_idintegerFilters product operation rows by product variant IDoperation_idintegerFilters product operation rows by operation IDoperation_namestringFilters product operation rows by operation nameresource_idintegerFilters product operation rows by resource IDresource_namestringFilters product operation rows by resource namelimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List all product operations rows 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago